<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA10'>
/****************************************************************************/
/* GEA10 ( ﾕｰｻﾞｰ定義 )                                                      */
/* Created : 2020/02/28 14:39:07                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA10 DROP CONSTRAINT GEA10_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GEA10 ADD CONSTRAINT GEA10_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA10_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA10_SA ON GEA10( SYSTEM_ID,USERID,ROLES,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
